<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7vc-cO-58m.title</key>
	<string>Placer la sortie sur la barre de dépôt</string>
	<key>9oB-nu-jyW.title</key>
	<string>Dossier:</string>
	<key>Guq-tC-VTK.title</key>
	<string>Sortir dans le même dossier que la source</string>
	<key>ItV-ic-Edh.title</key>
	<string>Sélectionner le dossier de sortie après</string>
	<key>YqJ-hW-uNK.title</key>
	<string>Dossier de sortie</string>
	<key>ZYg-f4-vDc.title</key>
	<string>Pré-sélectionner le dossier de sortie :</string>
	<key>lKW-wc-BL3.title</key>
	<string>/Users/john/Desktop</string>
	<key>nMo-9X-2a4.title</key>
	<string>Choisir...</string>
	<key>nh8-ub-ziz.title</key>
	<string>Conserver les originaux</string>
</dict>
</plist>
